<ul class="nav" role="menu">
  <li class="nav-home" role="menuitem">
    <a href="{{site.baseurl}}">Home</a>
  </li>
  <li class="nav-games" role="menuitem">
    <a href="{{site.baseurl}}tag/games/">Games</a>
  </li>

  <li class="nav-games" role="menuitem">
    <a href="{{site.baseurl}}tag/movies/">Movies</a>
  </li>

  <li class="nav-games" role="menuitem">
      <a href="{{site.baseurl}}tag/books/">Books</a>
    </li>

  <li class="nav-games" role="menuitem">
      <a href="{{site.baseurl}}tag/blog/">Blog</a>
    </li>

  <li class="nav-about" role="menuitem">
      <a href="{{site.baseurl}}about/">About</a>
    </li>

</ul>